# Uses of Class
org.apache.lucene.search.matchhighlight.MatchHighlighter

Packages that use MatchHighlighter
Package
Description
org.apache.lucene.search.matchhighlight
This package contains several components useful to build a highlighter on top of the `Matches` API.

- ## Uses of MatchHighlighter in org.apache.lucene.search.matchhighlight

  Methods in org.apache.lucene.search.matchhighlight that return MatchHighlighter
  Modifier and Type
  Method
  Description
  `MatchHighlighter`
  MatchHighlighter.`appendFieldHighlighter(MatchHighlighter.FieldValueHighlighter highlighter)`
  Append a new highlighter to field highlighters chain.